Bug 1976376 - disable jenkins client plugin test whose Jenkinsfile references master branch openshift/origin artifacts
Summary: disable jenkins client plugin test whose Jenkinsfile references master branch...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1976373
Blocks: 1978000
TreeView+ depends on / blocked
 
Reported: 2021-06-25 21:29 UTC by Gabe Montero
Modified: 2021-07-27 23:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1976373
Environment:
Last Closed: 2021-07-27 23:13:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26275 0 None open Bug 1976376: builds: comment out multi-namespace template test 2021-06-25 21:34:19 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:14:18 UTC

Description Gabe Montero 2021-06-25 21:29:01 UTC
+++ This bug was initially created as a clone of Bug #1976373 +++

The jenkinsfile used is not conducive to any sort of release specific branch replacment.

Moving this test to jenkins client plugin e2e's which are upstream / master branch only.

--- Additional comment from Gabe Montero on 2021-06-25 21:24:36 UTC ---

this was already fixed as part of a larger change with https://github.com/openshift/origin/pull/26072

we'll be using this defect for cherrypicks on the subset needed to address this back to older releases

--- Additional comment from Gabe Montero on 2021-06-25 21:26:43 UTC ---

In particular https://github.com/openshift/origin/pull/26072/commits/7e93e512f3ad715def2424f71a5b486e2c95aa69

Comment 2 Gabe Montero 2021-07-01 00:31:30 UTC
pr merge ran e2e to verify

Comment 5 errata-xmlrpc 2021-07-27 23:13:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.